/* Status displayed in find panel when the find string is not found. */
"Not found" = "슉슋つかヂ訰縰嬰슓";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d 篂蝢䀀ⁿ渰䵣쎛えました";

